/**
  @file mpe_datacatalog_CATS.ddl
  @brief ddl file
  @details

  @version 9.3
  @author 4GL Apps Ltd
  @copyright 4GL Apps Ltd
**/

create table &curlib..mpe_datastatus_OBJS(
    TX_FROM float format=datetime19.,
    TX_TO float format=datetime19.,
    libref char(8) label='Library Name',
    memname char(64) label='Member Name',
    objname char(32) label='Object Name',
    objtype char(8) label='Object Type',
    created num format=DATETIME. label='Date Created',
    modified num format=DATETIME. label='Date Modified',
    level num label='Library Concatenation Level',
  constraint pk_mpe_datastatus_OBJS
      primary key(libref,memname,objname,objtype,tx_to));
